<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="19d56560f0fc35ec790f4a72bda78e88">
  <dict>
    <!--2018-08-06 16:12:57.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-04-02 15:05:20.000-->
    <string key="hide_violence_number_from_mcc">34-016,34-900018018</string>
    <!--2018-09-26 16:18:01.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
  </dict>
</config>
